<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="/css/reset.css">
  <link rel="stylesheet" href="/css/style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <div class="header_container container">
      <img src="./img/header/logo.svg" alt="logo">
      <nav class="menu">
        <ul class="menu_list">
          <li class="menu_list_item"><a href="#">Услуги</a></li>
          <li class="menu_list_item"><a href="#">Продукция</a></li>
          <li class="menu_list_item"><a href="#">О компании</a></li>
          <li class="menu_list_item"><a href="#">Портфолио</a></li>
          <li class="menu_list_item"><a href="#">Вопрос-ответ</a></li>
          <li class="menu_list_item"><a href="#">Контакты</a></li>
        </ul>
      </nav>
      <div class="button">
        <button class="button_item button_one">
          <img src="./img/header/button1.svg" alt="button1">
          Заказать замер
        </button>
        <button class="button_item button_two">
          <img src="./img/header/button2.svg" alt="button2">
          Заказать расчет
        </button>
      </div>
      </nav>

    </div>
  </header>

  <main>
    <div class="container">
      <h2 class="service_title title">Наши услуги</h2>
      <div class="block_cards">
        <div class="block_cards_item card_one">
          <div class="card_top">
            <img src="./img/Service/cardlogo/card1.svg" alt="card logo">
            <h3 class="card_title"> Установка пластиковых окон
            </h3>
          </div>
          <p class="card_description"> Устанавливаем пластиковые окна Rehau от проверенного производителя с гарантией
            качества
          </p>
        </div>

        <div class="block_cards_item card_two">
          <div class="card_top">
            <img src="./img/Service/cardlogo/card2.svg" alt="card logo">
            <h3 class="card_title"> Остекленение балконов и лоджий
            </h3>
          </div>
          <p class="card_description"> Занимаемся остеклением и отделкой балконов и лоджий. Теплое и холодное
            остекление, изготовление выносов и крыш. Беремся за сложные объекты
          </p>
        </div>

        <div class="block_cards_item card_three">
          <div class="card_top">
            <img src="./img/Service/cardlogo/card3.svg" alt="card logo">
            <h3 class="card_title"> Остекление коттеджей и дач
            </h3>
          </div>
          <p class="card_description"> Остекление и отделка под ключ: от коттеджей и дач до террас и беседок. Выделяем
            личного технолога под каждый объект качества
          </p>
        </div>

        <div class="block_cards_item card_four">
          <div class="card_top">
            <img src="./img/Service/cardlogo/card4.svg" alt="wcard logo">
            <h3 class="card_title"> Остекление корпоративных объектов
            </h3>
          </div>
          <p class="card_description"> Реализуем сложные проекты по остеклению торговых центров, ресторанов,
            производственных помещений и офисов
          </p>
        </div>
      </div>
    </div>
  </main>


</body>

</html>